@font-face{font-family: 'logo'; src:url('fonts/daniel.ttf'); }
@font-face{font-family: 'logo2'; src:url('fonts/Signerica_Medium.ttf'); }
@font-face{font-family: 'gruppo'; src:url('fonts/Gruppo-Regular.ttf'); }
@font-face{font-family: 'h23'; src:url('fonts/23.otf'); }
@font-face{font-family: 'h35'; src:url('fonts/35.otf'); }
@font-face{font-family: 'h45'; src:url('fonts/45.otf'); }
@font-face{font-family: '97o'; src: url('fonts/97o.otf'); } 
@font-face{font-family: '97' ; src: url('fonts/97.otf'); } 
@font-face{font-family: '107' ; src: url('fonts/107.otf'); }
@font-face{font-family: 'littlebird' ; src: url('fonts/littlebird.ttf'); }

.sponsor_info{font-size: 21px; padding: 5px 0; font-family: h23, sans-serif;   color: #000; width:100%; }
.sponsor_info a{color:pink; text-decoration:none; border-bottom:0px solid black; }
.sponsor_info a:hover{color:#e62079; text-decoration:none; border-bottom:0px solid red;}
.photo_credit{margin-top:20px;}
.space80{height:80px;}

.img_style_25{width:25%; height: 650px;}
.img_style_50{width:50%; height: 650px;}
.img_style_75{width:75%; height: 650px;}
.img_style_100{width:100%; height: 650px;}

.icon:hover  {
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  opacity: 0.5;
 
-webkit-filter: blur(1px);
filter: blur(1px);

}


.iframe_container{position:relative; width:1280px; height:720px; }
.iframe_container iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

@media only screen 
  and (max-device-width: 780px)
  and (orientation: portrait)
{
.iframe_container{position:relative; width:580px; height:190px;}
.sponsor_info{font-size: 16px;  }
.img_style_25, .img_style_50, .img_style_75, .img_style_100{ height: 220px;}
.space80{height:40px;}
}

@media only screen 
  and (max-device-width: 780px)
  and (orientation: landscape)
{
.iframe_container{position:relative; width:580px; height:350px;}
.sponsor_info{font-size: 16px;  }
.img_style_25, .img_style_50, .img_style_75, .img_style_100{ height: 290px;}
.space80{height:40px;}
}

@media only screen 
  and (max-device-width: 780px)
  and (min-device-width: 700px)
  
{
.img_style_25, .img_style_50, .img_style_75, .img_style_100{ width:100%;}
}




body{ margin:0; padding:0; /}
.social_icon{  margin:4 0; width:32px; height:32px; }
.social_icon:hover{filter: alpha(opacity=50); opacity: 0.5; cursor: pointer; cursor: hand;}

#facebook_new{background:url('images/social_icons/facebook_black.png'); background-repeat:no-repeat; background-size:cover; }
#instagram_new{background:url('images/social_icons/instagram_black.png'); background-repeat:no-repeat; background-size:cover;}
#pinterest_new{background:url('images/social_icons/pinterest_black.png'); background-repeat:no-repeat; background-size:cover;}
#lookbook_new{background:url('images/social_icons/lookbook_black.png'); background-repeat:no-repeat; background-size:cover;}
#email_new{background:url('images/social_icons/email_black.png'); background-repeat:no-repeat; background-size:cover;}

/*  GREY = #b1b1b1 */

/* LINES & HEADERS */

#header-box {  background-color:#ffff;	width: 100%; z-index:99; }
#header-sub-box {overflow: hidden; padding: 20px 0px 0px 25px; background-color:white; }

.logo {font-family: logo, sans-serif; color:#000; font-size:52px; text-decoration:none;  }
.logo2 {font-family: logo2, sans-serif; color:#000; font-size:38px; text-decoration:none;  }

.logo_container{float: left; margin-top:4px;}

.menu {font-family: h23, sans-serif; color:#000; font-size:20px; text-decoration:none;   background-color:#ffffff; margin-left: 10px;}
a.menu:hover { color:#b1b1b1; }
a.menu:active { color:#b1b1b1; }

.menu_container{float: right; margin-right: 30px; padding:31px 0px 0px 0px;}

/* SEARCH BUTTON */
#search {color:#d1d1d1;  padding:31px 4px 0px 22px; width:130px;  border: 0px solid black;   border-bottom:solid 1px #d1d1d1;  outline:none; 
background-image: url('images/search3.jpg') ;  background-repeat: no-repeat; vertical-align: middle; background-position:0% 92%; opacity: 1; background-size: 13px 13px;
text-transform:uppercase; font-family: h23, sans-serif;  font-size:12px; text-decoration:none; margin-top:3px; margin-right:20px; }

.search_container{ float: right;}

.latest_bar{width:100px; height:1px; background:#d1d1d1;}
.latest{font-size:21px;}

#postswrapper{top:84%;}

/* ABOUT */
.about_container {width:500px; text-align:center; margin-right:15px; }
.about_img{width:450px; height:450px;}
.about{width:30%; font-family: h23, sans-serif; font-size:15px; color:#999; text-align:justify; }
.xo{font-family: littlebird, sans-serif; font-size:95px; color:#D8D8D8; text-align:left;
position: absolute; top: -160px; left: 72%; z-index:5;}


.title-text {font-family: h23, sans-serif;   font-size: 36px;   color: #000;   text-transform: uppercase; padding-top: 30px; }
#form-box{ width: 30%;  margin:0 auto;   text-align: left;  margin-top: 50px; }

.social_container{display:flex; flex-wrap: wrap;  justify-content: center; align-items: flex-start; 	align-content:	flex-start; 	margin: 0 auto; 	padding: 0;
		position:fixed; right: 56px; top:50%; margin-top:-8%; width: 32px;  z-index:3; }


@media only screen 
/*  and (min-device-width: 320px)   */
  and (max-device-width: 780px)
{
	.logo2 {font-size:10px;}
	.menu {font-size:10px; padding:3px 0px 0px 0px; margin-left:2px;}
	#header-sub-box {padding: 2px 0px 0px 5px;}
	#search{ padding:3px 0px 0px 2px; width:50px; }
	.search_container{display:none;}
	.menu_container{margin-right: 15px; padding:5px 0px;}
	.logo_container{margin-left:10px; margin-top:10px;}
	.latest_bar{width:25px;}
	.latest{font-size:11px;}
	#postswrapper{top:37%;}
	.about_container {width:200px;  margin-right:5px; }
	.about_img{width:200px; height:200px;}
	.about{width:60%; font-size:10px; padding:0 5px; margin-right:5px;}
	.xo{font-size:55px; top:-80px; left: 72%;}
	.title-text { font-size: 22px;  padding-top: 15px; }
	#form-box{ width: 80%;   margin-top: 20px; }
	.social_container{ right: 20px; margin-top:-12%; width:22px;}
	.social_icon{ width:22px; height:22px; }
}

@media only screen 
  and (max-device-width: 780px)
  and (orientation: landscape)
{
	#postswrapper{top:84%;}
	.logo2 {font-size:16px;}
	.menu {font-size:16px; margin-left:4px;} 
}


#search::-webkit-input-placeholder {color: #b1b1b1 ;}
#search:-moz-placeholder {color: #b1b1b1; }
#search::-moz-placeholder {color: #b1b1b1; }
#search:-ms-input-placeholder {color: #b1b1b1;}


/* FOOTER STUFF  */
#footer-box {  background-color:#ffffff;	width: 100%;  text-align: center;  margin: 35px 0px 35px; 0px;  }
.footer-text {font-family: h35, sans-serif; color:#000; font-size:14px;text-decoration:none; padding:0px 12px;  background-color:#ffffff; vertical-align:middle; }

.social {  height:25px; width:25px; background-repeat: no-repeat; vertical-align: middle; display: inline-block; margin:0 1px; background-position: center;
background-size:contain; 	background-position: center; overflow:hidden; opacity: 0.20; } /* ou 0.29 */

#facebook { background-image: url('images/face0.png') ;}
#lookbook { background-image: url('images/look0.png') ;}
#instagram { background-image: url('images/insta0.png') ;}
#pinterest { background-image: url('images/pin0.png') ;}

#facebook:hover, #instagram:hover, #lookbook:hover, #pinterest:hover {  opacity: 0.35; }


/*  ERRORS */
.error {color:red; font-family: gruppo, sans-serif; font-size: 18px;}


/* FORM BOX INFO */

#title-box{  width: 100%;  text-align: center; }



.form-field {background: #fff; color: #c9b7a2; padding:5px; margin-bottom:30px; width:100%;  display: block; font-size: 18px;  font-family: h35, sans-serif; border: 1px solid #d1d1d1;}
.form-field:focus {background: #e0dedf;   color: #725129;  outline: none;  } 


/* SUBMIT BUTTON */
.submit-button {background: #d1d1d1; color: #fff; font-family: gruppo, sans-serif;  padding:5px 10px;  font-size: 16px; vertical-align: middle; border: 0; border-radius: 3px; }
.submit-button:hover {background: #a5a4a4; color:#e0dedf;}
.submit-button:active {background: #a5a4a4; color:#e0dedf;}

::-webkit-input-placeholder {  font-family: h23, sans-serif;}
:-moz-placeholder { font-family: h23, sans-serif; }
::-moz-placeholder { font-family: h23, sans-serif; }
:-ms-input-placeholder {  font-family: h23, sans-serif;}


/*input[type="number"] { 	width:55px;  text-align: center; 	margin-top: 10px;  border: 1px solid #d1d1d1; }
/*input[type="text"] {border: 1px solid #d1d1d1; }
input[type="password"] {border: 1px solid #d1d1d1; }  */

textarea {border: 1px solid #d1d1d1; }


/*  ###### TABLE   */
table.table-login{ margin-left:auto;  margin-right:auto; text-align:center;  }
table.table-login td{ padding-top: 20px; vertical-align:middle; }






.space10{ height: 10px;}
.space40{ height: 40px;}


/*  ###########  OLD BLOG SECTION ######  */


/* BLOG SECTION */
.blogtitle{	color:#000;	font-size: 22px;text-decoration: none;font-family:h23;text-align:left; text-transform:uppercase; font-weight:bold;}
a.blogtitle:link {text-decoration:none; }
a.blogtitle:visited {text-decoration:none;}
a.blogtitle:hover {text-decoration:none;  }
a.blogtitle:active {text-decoration:none;  }

.commenttitle{	color:#000;	font-size: 18px;text-decoration: none;font-family:h23;text-align:left; text-transform:uppercase; }

.prevnext {	font-family: h45; color:#666;	font-size: 16px; text-decoration:none;}
a.prevnext:link {text-decoration:none;}
a.prevnext:visited {text-decoration:none;}
a.prevnext:hover {color:#000;text-decoration:none; }
a.prevnext:active {text-decoration:none; }


#wearingtext{color:#999;	font-size: 16px;	text-decoration: none;	font-family:h45;	text-align:center;}
#wearingtext a:link{text-decoration: none; color:#F0F;}
#wearingtext a:visited{text-decoration: none;color:#F0F;}
#wearingtext a:hover{text-decoration: none;	color:#F0F;}
#wearingtext a:active{text-decoration: none;color:#F0F;}

#blogtext{	color:#333;	font-size: 16px;	text-decoration: none;	font-family:h45;	text-align:justify;}
#blogtext a:link{text-decoration: none; color:#F0F;}
#blogtext a:visited{text-decoration: none;color:#F0F;}
#blogtext a:hover{text-decoration: none;	color:#F0F;}
#blogtext a:active{text-decoration: none;color:#F0F;}

#collab3{	color:#333;	font-size: 16px;	text-decoration: none;	font-family:h45;	text-align:left;}




#blogbox{	width:650px;}



.blogdate{	color:#666;	font-size: 15px;	text-decoration: none;	font-family:h23;	text-align:left;	display:inline;}
.blogtagtitle{	color:#F39;	font-size: 35px;	text-decoration: none;	font-family:h45;	text-align:left;	display:inline;}
.blogtag2{	color:#666;	font-size: 15px;	text-decoration: none;	font-family:h45;	text-align:left;	display:inline;}
.blogtag{	color:#999;	font-size: 15px;	text-decoration: none;	font-family:h45;	text-align:left;	display:inline;}
a.blogtag:link {text-decoration:none; }
a.blogtag:visited {text-decoration:none;}
a.blogtag:hover {text-decoration:none; color:#F39; }
a.blogtag:active {text-decoration:none; color:#F39; }

.pageindex{ background:#000;	color:#fff;	font-size: 17px; padding:5px 12px 5px 12px; text-decoration: none;	font-family:h25;	text-align:left;	display:inline;}
a.pageindex:link {text-decoration:none; }
a.pageindex:visited {text-decoration:none;}
a.pageindex:hover { background:#333; text-decoration:none; }
a.pageindex:active {text-decoration:none;  }

.featuredblogger{color:#fff;font-size:17px;text-decoration:none;font-family:h23;}


.commentname{color:#F39;font-size: 17px;	text-decoration: none;	font-family:h45;	text-align:left;	display:inline;}
.comment{color:#666;font-size: 17px;	text-decoration: none;	font-family:h45;	text-align:left;	display:inline;}

.subjectsmall{color:#666;font-size: 17px;text-decoration:none;font-family:h45;text-align:left;display:inline; ;}

.previousimg{width:316px; height:200px; overflow:hidden;}


#box-item {	margin: 0 6 12 6;  width:300px; height:300px; }


#mouseover{ width:300px;
			height:300px;
			background:rgba(195,195,195, 0.5);
			text-align:center;
			padding:0px;
			opacity:0; 
			line-height:297px;
}


#box-item:hover #mouseover { opacity:1;}

#plus       {  font-family: h23, sans-serif; color:white; font-size:18px; text-decoration:none; border-bottom:1px solid white;
               /*font-weight:300;
               color:rgba(255,255,255,.85);*/
               }




/* ################## OVERLAY FOR BLOG IMAGE   ################### */

#overlay{ /* we set all of the properties for are overlay */
	
	width:65%;
	margin:0;
	padding:10px;
	position:fixed;
	top:3%;
	left:17%;
	z-index:10;
	display:none;

	max-height: 92%;
	height:auto !important;
	overflow-y:auto;
	overflow-x:hidden;
	/*background:white;*/
	background-color: rgba(255,255,255,1);
}

#overlaysmall{ /* we set all of the properties for are overlay */
	
	width:40%;
	margin:0;
	padding:10px;
	position:fixed;
	top:3%;
	left:30%;
	z-index:10;
	display:none;

	max-height: 92%;
	height:auto !important;
	overflow-y:auto;
	overflow-x:hidden;
	/*background:white;*/
	background-color: rgba(255,255,255,1);
}

#overlay-content {background-color: white; height:100%;}

#container_close{ /* we set all of the properties for are overlay */
	
	width:65%;
	margin:0;
	padding:10px;
	position:fixed;
	top:3%;
	left:17%;
	z-index:11;
	display:none;
}

#container_closesmall{ /* we set all of the properties for are overlay */
	
	width:40%;
	margin:0;
	padding:10px;
	position:fixed;
	top:3%;
	left:30%;
	z-index:11;
	display:none;
}

#mask{ /* create are mask */
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.6);
	z-index:5;
	width:100%;
	height:100%;
	display:none;
}

#mask:hover { cursor: pointer; cursor: hand; }

#masksmall{ /* create are mask */
	position:fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.6);
	z-index:5;
	width:100%;
	height:100%;
	display:none;
}

#masksmall:hover { cursor: pointer; cursor: hand; }

/* use :target to look for a link to the overlay then we find are mask */
#overlay:target, #overlay:target + #mask{
	display:block;
	opacity:1;
}

#overlaysmall:target, #overlaysmall:target + #masksmall{
	display:block;
	opacity:1;
}
.close{ /* to make a nice looking pure CSS3 close button */
	display:block;
	position:absolute;
	top:-14px;
	right:-14px;
	background: #d1d1d1; /*#b1b1b1; */
	color:white;
	height:25px;
	width:25px;
	line-height:25px;
	font-size:24px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	-o-border-radius:40px;
	border-radius:40px;

	
}

.close:hover { cursor: pointer; cursor: hand; }

.button{ /* open the overlay */
/*	padding:10px 5px; 
	margin:20px;
	background:blue;
	color:white; */
	text-decoration:none;
	display:inline-block;

/*	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	*/
}

.buttonsmall{ 
	text-decoration:none;
	display:inline-block;
}

/*#overlay-content { background:red; }*/

/*#image_pop {
width:100%;
height: 24%;
}*/

#overlay-text-title{font-family: h23, sans-serif; color:#000; font-size:24px;  text-decoration: none; padding: 0 0 3px 0;  background-color:#ffffff; text-transform: uppercase;}	/* text-align: center; */
#overlay-text-desc{font-family: h23, sans-serif; color:black; font-size:16px; text-decoration:none; padding:10px 0px 0px 0px;  
			margin-top: 3px; background-color:#ffffff; }	/* text-align: center; */
#overlay-text-desc a{ text-decoration:none; color:#ff94b2;}

#overlay-text-desc2{font-family: h23, sans-serif; color:black; font-size:16px; text-decoration:none; padding:10px 0px 0px 0px;  
			margin-top: 3px; background-color:#ffffff; }	
#overlay-text-desc2 a{ text-decoration:none; color:#ff94b2;}



/*  ################ END OVERLAY BLOG IMAGE  ################ */


.arrow{margin: 0 15px; width: 100px; height:60%;  position: absolute; top: 42%;  font-size:70px; z-index: 10; color: white; opacity: 0.35; cursor: pointer; cursor: hand; 	}
.arrow:hover { opacity: 0.65;}



@media all and (orientation:portrait)
{
	#overlay{ width:90%;	top:10%; left:2%;}
	#container_close{ top:10%; left:25%;}
}
